Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153105 - Windows sync agreement is missing domain and group sync attributes
Summary: Windows sync agreement is missing domain and group sync attributes
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Directory Server
Classification: Red Hat
Component: UI - General UI
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: David Boreham
QA Contact: Orla Hegarty
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-01 16:15 UTC by David Boreham
Modified: 2008-08-11 23:17 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-26 17:35:20 UTC


Attachments (Terms of Use)
Proposed Patch (deleted)
2005-04-13 20:58 UTC, Thomas E Lackey
no flags Details | Diff

Description David Boreham 2005-04-01 16:15:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.6) Gecko/20050225 Firefox/1.0.1

Description of problem:
The sync agreement needs to have these attributes:

nsds7NewWinGroupSyncEnabled: on
nsds7WindowsDomain: magpie.com

The console code currently doesn't add these.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.create agreement
2.observe that it is missing the aforementioned attrs
3.
  

Additional info:

Comment 1 Thomas E Lackey 2005-04-13 20:58:53 UTC
Created attachment 113119 [details]
Proposed Patch

In addition to fixing the issue at hand, this patch cleans up some of the
labels which incorrectly referenced a sync agreement as a replication
agreement.

Comment 2 David Boreham 2005-04-14 15:50:51 UTC
This is now fixed.

Comment 3 Thomas E Lackey 2005-05-26 17:34:39 UTC
Confirmed by QA with build 20050518.3.qa and build 20050523.1.qa.

Covered via console sync testing.

Comment 4 Chandrasekar Kannan 2008-08-11 23:17:55 UTC
Bug already CLOSED. setting screened+ flag


Note You need to log in before you can comment on or make changes to this bug.